#include <iostream>

using namespace std;

int main()
{int p[200.000], N, K, i;

    cout<<"Uneti broj napitaka na pocetku.";
        cin>>N;
            cout<<"Uneti broj napitaka koji Milivoje treba da izabere.";
            cin>>K;
            p=new int [N];
            cout<<"Uneti elemente niza.";
            for(i=0;i<N;i++)
            cin>>p[i];
            for(i=0;i<N;i++)


                return 0;
                }